.privacy-info {
	font-family: 'Effra-Std-Bd';
}
.privacy-wrapper h2{
	font-family: 'Effra-Std';
	font-size: 18px;
	margin-bottom: 0px;
}
.privacy-wrapper h3{
	font-family: 'Effra-Std-Bd';
	font-size: 22px;
	margin-bottom: 0px;
}
.privacy-wrapper{
	padding:30px 0px 30px 0px;
}
.terms-margin{
	margin-top:20px;
}
/*Contact Us*/
.contact-add h3, .contact-details h3{
	font-family: 'Effra-Std-Bd';
	color:#2d60b1;
	font-size:22px;
}
.span-none{
	font-family: 'Effra-Std-Bd';
	color: #2d60b1;
	font-size: 22px;
}
.contact-details h2{
	font-family: 'Effra-Std';
	color:#2d60b1;
	font-size:22px;
}
.contact-add p, .contact-details p{
	font-family: 'Effra-Std';
	color:#2d60b1;
}
.contact-add p{
	font-family: 'Effra-Std';
	color:#2d60b1;
	font-size: 22px;
	line-height: 1.1;
}
.get-info h3{
	font-family: 'Effra-Std';
	font-size: 22px;
	line-height: 1.1;
}
.contact-details h3{
	margin-bottom: 0px;
}
.contact-add h3 i, .contact-details h3 i{
	font-size:30px;
	color:#2d60b1;
}
.contact-add i{
	position: relative;
    top: 0px;
    left: 0px;
}
.contact-details p{
	padding-left:23px;
		
}

.contact-tel-enquiries p { padding-left:27px; }

.contact-wrapper {
    padding: 30px 0px;
	
}
.enquiry-wrapper{
	padding-left:28px;
	margin-top:20px;

}
.address-wrapper{
	padding-left:20px;
	margin-top:20px;
}
.get-info a {
    text-decoration: none;
    font-size: 24px;
	font-family: 'Effra-Std-Bd';
	color:#53555c;
}
.investment-wrapper h3{
	font-family: 'Effra-Std-Bd';
	font-size:22px;
	margin-bottom:0px;
	
}
.investment-wrapper h2{
	font-family: 'Effra-Std';
	font-size: 18px;
	margin-bottom: 0px;	
}
.download-wrapper h3 .fa.fa-chevron-right{
	font-size: 14px;
    position: relative;
    bottom: 2px;
	color:#fba50d;
}
.commentary-wrapper{
	padding: 30px 0px 0px 0px;
}
.commetry-content-new{
	padding: 18px 0px 0px 0px;
	
}
.download-wrapper h3 a{
	font-family: 'Effra-Std';
	font-size:22px;
	color:#fba50d;
	text-decoration:none;
}
.download-wrapper h3{
	margin-bottom:0px;	
}
.commetry-content{
	padding:0px 0px 30px 0px;
}
.Pre-commentary{
	background-color:#e3e3e3;
	margin-bottom:25px;
}
.padding-null{
	padding:0px;
}
.Pre-commentary h3{
	background-color:#9b9b9b;
	color:#FFFFFF;
	padding:10px 0px 10px 54px;
	font-family: 'Effra-Std';

}

.comntry-schedule{
	padding:0px 0px 0px 54px;
}
.comntry-schedule table{
	max-width:850px;
	margin-top:1em;
}

.table td, .table th{
	border-top:0px !important;
	padding: 0.05rem;
	font-size:18px;
	
}
.comntry-schedule table a{
	text-decoration:none;
	color:#2f2e35;
	font-family: 'Effra-Std';
	
}
.comntry-schedule table a:hover{
	color:#fba50d;
}
.comntry-width {
    width: 265px;
}
.comntry-width-1{
	width:140px;
}
/*Investment Philosophy*/
.Investment{
	padding:30px 0px;
}
 .Investment h2 {
    font-family: 'Effra-Std';
    font-size: 18px;
    margin-bottom: 0px;
}
 .Investment h3 {
    font-family: 'Effra-Std-Bd';
    font-size: 22px;
    margin-bottom: 0px;
}

/*Why we are*/
.why-we{
	padding:30px 0px;
}
 .why-we .main-span {
    font-family: 'Effra-Std';
    font-size: 18px;
    margin-bottom: 0px;
	line-height:32px;
}
 .why-we .basic {
    font-family: 'Effra-Std-Bd';
    font-size: 22px;
    margin-bottom: 0px;
	display:inline-block;
	margin-top:-6px;
}
.collen{
	display:none;
}

#map {
   height: 550px;
}

/*// Medium devices (tablets, 768px and up)*/

@media (max-width: 767px) { 
.contact-details {
    margin-top: 10px;
}
.contact-add i {
    padding-right: 7px;
}
.download-wrapper {
    margin-top: 10px;
}
.collen {
    display: inline-block;
}
.why-we br{
	display:none;
}
.contact-span{
	display:none;
	
}
.address-wrapper {
    padding-left: 29px;
}
.terms-custome{
	margin-top:0px;
}

}

@media only screen and (min-width: 576px) and (max-width: 767px)
{
	.contact-add{
	background-color:#bfc8e6;
		padding:5px 10px 0px 10px;
		
	}
	.contact-details{
		background-color:#bfc8e6;
		padding:5px 10px 0px 10px;
		margin-top:0px;
		
	}
}

@media (max-width: 575px)
{
	.contact-add{
	background-color:#bfc8e6;
		padding: 0px 10px 0px 10px;
	
	}
	.contact-details{
		background-color:#bfc8e6;
		padding: 10px 10px 20px 10px;
	
	}
}
@media (max-width: 639px)
{
	.comntry-width{
		 width: 196px;
		}
	.comntry-width-1 {
    width: 72px;
}
}

@media (max-width: 479px)
{
		.comntry-schedule {
    padding: 13px 0px 10px 33px;
	}
	.comntry-schedule .table td, .table th{
	font-size:16px;
	}
	.comntry-width {
    width: 140px;
	}
	.comntry-width-1 {
    width: 30px;
}
	.comntry-schedule table a{
		font-size:14px;
	}
	.Pre-commentary h3{
		padding: 13px 0px 10px 31px;
	}
	.Pre-commentary h3{
		font-size:22px;
	}
}


/* Page Headers Do This To Make Gap Below Rev Slider 40px */
/*
*
*
*/

/* VC Fix */
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section {
 padding-top: 35px!important; /* was 35px */
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom:35px!important; /* was 35px; */
}

.funds section,
.commentary-wrapper { padding-top:35px!important; }


h2 { margin-top:0!important; padding-top:0!important; }

@media only screen and (max-width: 767px)
{
	
	.contact-add { padding-left:0!important; }
	
	.contact-mobileview .mobile-tel-enq p { padding-left:23px!important; }
	.mobile-tel-enq { padding-left:0!important; }
	
	.mobile-tel-enq h3 strong { left:-3px; position:relative; }
}
#map a { font-size:10px!important; padding-bottom:5px; line-height:1.5!important; }

nav li ul.drop-down a {	font-size: 15px!important; }

